:root {
  --_color-schemes---color-scheme-1--background: var(--_primitives---colors--white);
  --_typography---font-styles--body: Abcdiatype, sans-serif;
  --_color-schemes---color-scheme-1--text: var(--_primitives---colors--black);
  --_typography---text-size--regular: 1rem;
  --_typography---line-height--normal: 1.5;
  --_typography---text-weight--medium: 500;
  --_typography---letter-spacing--normal: -.01em;
  --_typography---heading-size--h1: 2.7rem;
  --_typography---line-height--tight: 1.1;
  --_typography---letter-spacing--tight: -.05em;
  --_typography---heading-size--h2: 2.2rem;
  --_typography---heading-size--h3: 1.75rem;
  --_typography---heading-size--h4: 1.5rem;
  --_typography---line-height--snug: 1.25;
  --_typography---heading-size--h5: 1.2rem;
  --_typography---heading-size--h6: 1rem;
  --_ui-styles---page--padding: 3%;
  --_color-schemes---color-scheme-1--accent: var(--_primitives---colors--mist);
  --_color-schemes---color-scheme-1--border: var(--_primitives---colors--black);
  --_color-schemes---color-scheme-1--text-secondary: var(--_primitives---colors--white);
  --_typography---text-size--large: 1.35rem;
  --_typography---text-size--medium: 1.15rem;
  --_typography---text-size--small: .85rem;
  --_typography---text-size--tiny: .75rem;
  --_typography---text-weight--xbold: 800;
  --_typography---text-weight--bold: 700;
  --_typography---text-weight--semibold: 600;
  --_typography---text-weight--normal: 400;
  --_typography---text-weight--light: 300;
  --_ui-styles---radius--medium: .8rem;
  --_ui-styles---stroke--border-width-small: 1px;
  --_ui-styles---radius--large: 1.2rem;
  --_ui-styles---radius--small: .4rem;
  --_ui-styles---stroke--border-width: 2px;
  --_ui-styles---layout--gap-tiny: .25rem;
  --_ui-styles---layout--gap-small: 1rem;
  --_ui-styles---layout--sticky-margin: 5.5rem;
  --_primitives---colors--neutral: #737373;
  --_primitives---colors--neutral-lightest: #e6e6e6;
  --_primitives---opacity--transparent: transparent;
  --_primitives---colors--neutral-lighter: #bfbfbf;
  --_primitives---colors--white: #fff;
  --_primitives---colors--black: #000;
  --_primitives---colors--neutral-light: #999;
  --_primitives---colors--neutral-dark: #4d4d4d;
  --_primitives---colors--neutral-darker: #262626;
  --_color-schemes---color-scheme-1--foreground: var(--_primitives---colors--neutral-lightest);
  --_typography---font-styles--heading: Abcdiatype, sans-serif;
  --_typography---line-height--relaxed: 1.7;
  --_ui-styles---layout--gap-medium: 2rem;
  --_ui-styles---layout--gap-large: 4rem;
  --_typography---letter-spacing--wide: .03em;
  --_ui-styles---stroke--divider-width: 2px;
  --_ui-styles---layout--left-column-min: 9rem;
  --_ui-styles---layout--left-column-ideal: 15%;
  --_ui-styles---layout--left-column-max: 13rem;
  --_ui-styles---layout--grid-gap: 2.7rem;
  --_primitives---colors--mist: #97a5a3;
}

body {
  background-color: var(--_color-schemes---color-scheme-1--background);
  font-family: var(--_typography---font-styles--body);
  color: var(--_color-schemes---color-scheme-1--text);
  font-size: var(--_typography---text-size--regular);
  line-height: var(--_typography---line-height--normal);
  font-weight: var(--_typography---text-weight--medium);
  letter-spacing: var(--_typography---letter-spacing--normal);
  text-wrap: pretty;
}

h1 {
  font-size: var(--_typography---heading-size--h1);
  line-height: var(--_typography---line-height--tight);
  font-weight: var(--_typography---text-weight--medium);
  letter-spacing: var(--_typography---letter-spacing--tight);
  text-transform: uppercase;
  text-wrap: balance;
}

h2 {
  font-size: var(--_typography---heading-size--h2);
  line-height: var(--_typography---line-height--tight);
  font-weight: var(--_typography---text-weight--medium);
  letter-spacing: var(--_typography---letter-spacing--tight);
  text-transform: uppercase;
  text-wrap: balance;
}

h3 {
  font-size: var(--_typography---heading-size--h3);
  line-height: var(--_typography---line-height--tight);
  font-weight: var(--_typography---text-weight--medium);
  letter-spacing: var(--_typography---letter-spacing--tight);
  text-transform: uppercase;
  text-wrap: balance;
}

h4 {
  font-size: var(--_typography---heading-size--h4);
  line-height: var(--_typography---line-height--snug);
  font-weight: var(--_typography---text-weight--medium);
  text-transform: uppercase;
}

h5 {
  font-size: var(--_typography---heading-size--h5);
  line-height: var(--_typography---line-height--snug);
  font-weight: var(--_typography---text-weight--medium);
}

h6 {
  font-size: var(--_typography---heading-size--h6);
  line-height: var(--_typography---line-height--snug);
}

a {
  transition: opacity .2s;
}

form {
  background-color: #0000;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

figure {
  margin-top: 2rem;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.padding-global {
  padding-right: var(--_ui-styles---page--padding);
  padding-left: var(--_ui-styles---page--padding);
}

.container-large {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-top.margin-0 {
  margin-top: 0;
}

.margin-top.margin-tiny, .margin-top.margin-xxsmall, .margin-top.margin-large, .margin-top.margin-xlarge, .margin-top.margin-xxlarge, .margin-top.margin-huge, .margin-top.margin-xhuge, .margin-top.margin-xxhuge, .margin-top.margin-custom1, .margin-top.margin-custom2, .margin-top.margin-custom3, .margin-top.margin-medium {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.button-group {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-center {
  justify-content: center;
}

.button {
  border: 1px solid var(--_color-schemes---color-scheme-1--border);
  background-color: var(--_color-schemes---color-scheme-1--border);
  color: var(--_color-schemes---color-scheme-1--text-secondary);
  text-align: center;
  padding: .6rem 1.3rem;
  text-decoration: none;
  display: flex;
}

.button:hover {
  opacity: .7;
}

.button.is-secondary {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.button.is-secondary.is-small.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.button.is-secondary.is-alternate {
  color: #fff;
  background-color: #0000;
}

.button.is-link {
  background-color: var(--\<unknown\|relume-variable-transparent\>);
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
  border-style: none;
  padding: .25rem 0;
  text-decoration: none;
}

.button.is-link.is-alternate {
  color: #fff;
  background-color: #0000;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.button.is-alternate {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

.button.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.button.is-small {
  font-size: var(--_typography---text-size--regular);
  padding: .4rem 1rem;
}

.button.is-small.w--current {
  display: none;
}

.button.is-small.is-icon {
  justify-content: flex-start;
  align-items: center;
}

.button.is-small.is-icon.negative-margin {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: -30%;
  margin-right: auto;
}

.heading-style-h1 {
  font-size: var(--_typography---heading-size--h1);
  line-height: var(--_typography---line-height--tight);
  letter-spacing: var(--_typography---letter-spacing--tight);
  text-transform: uppercase;
  text-decoration: none;
}

.text-size-tiny {
  font-size: var(--_typography---text-size--tiny);
}

.text-weight-medium {
  font-weight: var(--_typography---text-weight--medium);
}

.text-style-link {
  text-decoration: underline;
}

.text-rich-text h1 {
  margin-top: 2.5rem;
}

.text-rich-text h2 {
  margin-top: 2rem;
}

.text-rich-text h3 {
  margin-top: 1.5rem;
}

.text-rich-text h4 {
  margin-top: 1.25rem;
}

.text-rich-text h5, .text-rich-text h6, .text-rich-text p {
  margin-top: 1rem;
}

.text-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.text-rich-text ul {
  margin-top: 2rem;
}

.text-rich-text li {
  margin-bottom: .5rem;
}

.text-rich-text ol {
  margin-top: 2rem;
}

.text-rich-text figcaption {
  font-size: var(--_typography---text-size--tiny);
}

.text-rich-text img {
  border-radius: var(--_ui-styles---radius--medium);
}

.margin-bottom, .margin-bottom.margin-0, .margin-bottom.margin-tiny, .margin-bottom.margin-xxsmall, .margin-bottom.margin-large, .margin-bottom.margin-xlarge, .margin-bottom.margin-xxlarge, .margin-bottom.margin-huge, .margin-bottom.margin-xhuge, .margin-bottom.margin-xxhuge, .margin-bottom.margin-custom1, .margin-bottom.margin-custom2, .margin-bottom.margin-custom3, .margin-bottom.margin-small {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-medium {
  margin: 0 0 2rem;
  display: block;
}

.margin-bottom.margin-xsmall, .margin-bottom.margin-small {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.tag {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--_color-schemes---color-scheme-1--text);
  color: var(--_color-schemes---color-scheme-1--text-secondary);
  font-size: var(--_typography---text-size--medium);
  line-height: var(--_typography---line-height--normal);
  letter-spacing: var(--_typography---letter-spacing--normal);
  text-transform: none;
  border: 1px #eee;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: .175rem .5rem;
  text-decoration: none;
  display: inline-flex;
}

.tag.is-alternate {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}

.tag.is-small {
  font-size: var(--_typography---text-size--small);
  padding: .15rem .4rem;
}

.tag.is-small.is-text {
  padding-left: 0;
  padding-right: 0;
  display: inline;
}

.tag.is-text {
  color: var(--_color-schemes---color-scheme-1--text);
  font-weight: var(--_typography---text-weight--semibold);
  background-color: #0000;
  border-style: none;
  border-color: #0000;
  padding: 0;
  display: inline-block;
}

.tag.is-text.is-alternate {
  color: #fff;
  background-color: #0000;
}

.tag.is-text.text-weight-medium {
  font-weight: var(--_typography---text-weight--medium);
  font-weight: var(--_typography---text-weight--medium);
}

.form_field-wrapper {
  margin-bottom: 0;
  position: relative;
}

.form_input {
  background-color: var(--_color-schemes---color-scheme-1--background);
  color: #000;
  height: auto;
  min-height: 2.75rem;
  font-size: var(--_typography---text-size--regular);
  line-height: var(--_typography---line-height--snug);
  border: 1px solid #000;
  border-radius: 0;
  margin-bottom: 0;
  padding: .75rem;
}

.form_input:focus {
  border-color: #000;
}

.form_input::placeholder {
  color: var(--_color-schemes---color-scheme-1--accent);
}

.form_input.is-text-area {
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.form_input.is-select-input {
  background-image: url("https://cdn.prod.website-files.com/6a33c7c441e7d83c153dc1d4/6a345117dea02b703e9d01df_chevron-down.svg");
  background-position: 99%;
  background-repeat: no-repeat;
  background-size: auto;
}

.form_input.is-select-input.is-alternate {
  background-image: url("https://cdn.prod.website-files.com/6a33c7c441e7d83c153dc1d4/6a345117dea02b703e9d01dd_chevron-down-white.svg");
}

.form_input.is-alternate {
  color: #fff;
  background-color: #0000;
  border-color: #fff;
}

.form_input.is-alternate::placeholder {
  color: #fff9;
}

.form_input.is-naked {
  border-style: none none solid;
  border-bottom-width: var(--_ui-styles---stroke--border-width-small);
  border-bottom-color: var(--_color-schemes---color-scheme-1--border);
  text-transform: uppercase;
  border-style: none none solid;
  border-bottom-width: var(--_ui-styles---stroke--border-width-small);
  border-bottom-color: var(--_color-schemes---color-scheme-1--border);
  text-transform: uppercase;
  background-color: #0000;
  min-width: 20rem;
  min-height: 0;
  padding-left: 0;
  padding-right: 0;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.padding-bottom, .padding-bottom.padding-0, .padding-bottom.padding-tiny, .padding-bottom.padding-xxsmall, .padding-bottom.padding-xsmall, .padding-bottom.padding-small, .padding-bottom.padding-medium, .padding-bottom.padding-large, .padding-bottom.padding-xlarge, .padding-bottom.padding-xxlarge, .padding-bottom.padding-huge, .padding-bottom.padding-xhuge, .padding-bottom.padding-xxhuge, .padding-bottom.padding-custom1, .padding-bottom.padding-custom2, .padding-bottom.padding-custom3, .padding-bottom.padding-small {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-top, .padding-top.padding-0, .padding-top.padding-tiny, .padding-top.padding-xxsmall, .padding-top.padding-xsmall, .padding-top.padding-small, .padding-top.padding-medium, .padding-top.padding-large, .padding-top.padding-xlarge, .padding-top.padding-xxlarge, .padding-top.padding-huge, .padding-top.padding-xhuge, .padding-top.padding-xxhuge, .padding-top.padding-custom1, .padding-top.padding-custom2, .padding-top.padding-custom3, .padding-top.padding-small {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-vertical, .padding-vertical.padding-0, .padding-vertical.padding-tiny, .padding-vertical.padding-xxsmall, .padding-vertical.padding-xsmall, .padding-vertical.padding-small, .padding-vertical.padding-medium, .padding-vertical.padding-large, .padding-vertical.padding-xlarge, .padding-vertical.padding-xxlarge, .padding-vertical.padding-huge, .padding-vertical.padding-xhuge, .padding-vertical.padding-xxhuge, .padding-vertical.padding-custom1, .padding-vertical.padding-custom2, .padding-vertical.padding-custom3, .padding-vertical.padding-small {
  padding-left: 0;
  padding-right: 0;
}

.padding-small {
  padding: 1.5rem;
}

.margin-right {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margin-right.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-right.margin-medium {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-right.margin-0, .margin-right.margin-tiny, .margin-right.margin-xxsmall, .margin-right.margin-large, .margin-right.margin-xlarge, .margin-right.margin-xxlarge, .margin-right.margin-huge, .margin-right.margin-xhuge, .margin-right.margin-xxhuge, .margin-right.margin-custom1, .margin-right.margin-custom2, .margin-right.margin-custom3 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margin-right.margin-small {
  vertical-align: middle;
  margin: 0 1.5rem 0 0;
  display: inline-block;
}

.margin-right.margin-small.heading-style-h1 {
  line-height: var(--_typography---line-height--snug);
  vertical-align: middle;
  line-height: var(--_typography---line-height--snug);
  vertical-align: middle;
}

.margin-0 {
  margin: 0;
}

.margin-xxsmall {
  margin: .5rem;
}

.margin-small {
  margin: 1.5rem;
}

.spacer-tiny {
  width: 100%;
  padding-top: .25rem;
}

.spacer-xxsmall {
  width: 100%;
  padding-top: .5rem;
}

.hide {
  display: none;
}

.navbar1_component {
  width: 100%;
  height: auto;
  padding-right: var(--_ui-styles---page--padding);
  padding-left: var(--_ui-styles---page--padding);
  border-bottom: var(--_ui-styles---stroke--border-width) none var(--_color-schemes---color-scheme-1--border);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background-color: #0000;
  align-items: center;
  display: flex;
  position: sticky;
  top: 0;
}

.navbar1_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar1_container.layout_grid {
  border-bottom: var(--_ui-styles---stroke--border-width) solid var(--_color-schemes---color-scheme-1--border);
  border-bottom: var(--_ui-styles---stroke--border-width) solid var(--_color-schemes---color-scheme-1--border);
  padding-top: 1rem;
  padding-bottom: .8rem;
}

.navbar1_logo-link {
  width: 5.7rem;
  padding-left: 0;
}

.navbar1_logo {
  display: inline-flex;
}

.navbar1_menu {
  align-items: center;
  display: flex;
  position: static;
}

.navbar1_link {
  padding: .5rem 1rem;
}

.navbar1_link.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.navbar1_dropdown-toggle {
  grid-column-gap: .5rem;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.dropdown-chevron {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.navbar1_dropdown-list.w--open {
  border: var(--\<unknown\|relume-variable-border-width\>) solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
  border-radius: var(--\<unknown\|relume-variable-radius-small\>);
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
  padding: .5rem;
}

.navbar1_dropdown-link {
  padding: .5rem 1rem;
}

.navbar1_dropdown-link.w--current {
  color: var(--\<unknown\|relume-variable-neutral-shade-7\>);
}

.navbar1_menu-buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-end;
  margin-left: 1rem;
  display: flex;
}

.navbar1_menu-button {
  padding: 0;
}

.layout_grid {
  position: relative;
}

.footer15_component {
  background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
}

.footer15_left-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.footer15_logo-link {
  width: 6.7rem;
  padding-left: 0;
}

.footer15_link-list {
  grid-row-gap: .3rem;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.divider-horizontal {
  width: 100%;
  height: var(--_ui-styles---stroke--border-width);
  background-color: var(--_color-schemes---color-scheme-1--border);
}

.footer15_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer15_credit-text {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  margin-bottom: .15rem;
  display: flex;
}

.footer15_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer15_link-flex {
  grid-column-gap: var(--_ui-styles---layout--gap-small);
  grid-row-gap: var(--_ui-styles---layout--gap-small);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
}

.footer15_sponsor-logo {
  width: 7rem;
  color: var(--_color-schemes---color-scheme-1--text);
  display: inline-flex;
}

.locales-list {
  justify-content: center;
  align-items: center;
  display: flex;
}

.layout_wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.layout_flex {
  grid-column-gap: var(--_ui-styles---layout--gap-small);
  grid-row-gap: var(--_ui-styles---layout--gap-small);
  aspect-ratio: auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  display: flex;
  position: relative;
}

.layout_flex.no-gap {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
}

.layout_item {
  width: 100%;
}

.layout_image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.layout_image.is-portret {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  width: auto;
}

.empty-state {
  background-color: #0000;
  padding: 0;
}

.layout_overflow-overlay {
  background-image: linear-gradient(90deg, transparent, var(--_color-schemes---color-scheme-1--background));
  width: 7.5%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.signup-form_component {
  opacity: 0;
  height: 0;
  margin-bottom: -.3rem;
}

.signup-form_component.margin-bottom.margin-xxsmall {
  opacity: 0;
  height: 0;
  overflow: hidden;
}

.signup-form_form-block {
  max-width: 30rem;
  margin-bottom: 0;
}

.signup-form_form-block.margin-bottom.margin-xxsmall {
  margin-bottom: .5rem;
}

.signup-form_form {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.success-message {
  background-color: var(--\<unknown\|relume-variable-color-neutral-3\>);
  padding-left: 0;
  padding-right: 0;
}

.is-sticky {
  top: var(--_ui-styles---layout--sticky-margin);
  grid-column-gap: var(--_ui-styles---layout--gap-small);
  grid-row-gap: var(--_ui-styles---layout--gap-small);
  flex-flow: column;
  width: 100%;
  display: flex;
  position: sticky;
}

.tag-vertical-flex {
  grid-column-gap: var(--_ui-styles---layout--gap-tiny);
  grid-row-gap: var(--_ui-styles---layout--gap-tiny);
  flex-flow: column;
  display: flex;
}

.event_image-wrapper {
  aspect-ratio: 16 / 9;
  width: 100%;
  min-width: 60vw;
}

.show-mobile-landscape {
  display: none;
}

.dark {
  --_color-schemes---color-scheme-1--background: var(--_primitives---colors--black);
  --_color-schemes---color-scheme-1--text: var(--_primitives---colors--white);
  --_color-schemes---color-scheme-1--accent: var(--_primitives---colors--mist);
  --_color-schemes---color-scheme-1--border: var(--_primitives---colors--white);
  --_color-schemes---color-scheme-1--text-secondary: var(--_primitives---colors--black);
  --_color-schemes---color-scheme-1--foreground: var(--_primitives---colors--neutral-darker);
}

@media screen and (max-width: 991px) {
  a {
    transition: opacity .2s;
  }

  a:hover {
    opacity: .6;
  }

  blockquote {
    font-size: 1.75rem;
    line-height: 122%;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .button.is-small.is-icon.negative-margin {
    display: none;
  }

  .rl-styleguide_item-row {
    grid-template-columns: auto 1fr;
  }

  .rl-styleguide_scheme-list {
    grid-template-columns: 1fr;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xlarge {
    padding-top: 3.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4.5rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 7.5rem;
  }

  .hide-tablet {
    display: none;
  }

  .rl-styleguide_component {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
    padding-top: 4rem;
  }

  .rl-styleguide_content {
    max-width: none;
    margin-left: 4rem;
    margin-right: 4rem;
  }

  .rl-styleguide_image-wrapper {
    height: 640px;
  }

  .rl-styleguide_image {
    height: 100%;
    max-height: none;
  }

  .navbar1_menu {
    border-bottom: 1px solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
    background-color: var(--\<unknown\|relume-variable-color-scheme-1-background\>);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    padding: 1rem 5% 2rem;
    position: absolute;
    overflow: auto;
  }

  .navbar1_menu.is-page-height-tablet {
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .navbar1_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar1_menu-dropdown {
    width: 100%;
    font-size: 1.125rem;
  }

  .navbar1_dropdown-toggle {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    display: flex;
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .navbar1_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar1_dropdown-list.w--open {
    border-style: none;
    padding: 0;
  }

  .navbar1_dropdown-link {
    width: auto;
    padding: .75rem 0 .75rem 5%;
  }

  .navbar1_menu-buttons {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    margin-left: 0;
  }

  .navbar1_menu-button {
    margin-left: auto;
  }

  .navbar1_menu-button.w--open {
    background-color: var(--\<unknown\|relume-variable-transparent\>);
  }

  .menu-icon1 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon1_line-top {
    background-color: var(--_color-schemes---color-scheme-1--border);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon1_line-middle {
    background-color: var(--_color-schemes---color-scheme-1--border);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon1_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon1_line-bottom {
    background-color: var(--_color-schemes---color-scheme-1--border);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .gallery24_horizontal-scroll-content {
    width: 300vh;
  }

  .gallery24_image {
    max-height: 40rem;
  }

  .banner11_wrapper {
    width: 160vw;
  }

  .banner11_marquee {
    width: 80vw;
  }

  .footer15_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .content27_component {
    grid-column-gap: 3rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .content27_sidebar {
    width: 100%;
    margin-right: 0;
    position: relative;
    top: 0;
  }

  .content27_sidebar-heading {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    border: 1px solid var(--\<unknown\|relume-variable-color-scheme-1-border\>);
    justify-content: space-between;
    align-items: center;
    padding: .75rem 1rem;
    display: flex;
  }

  .content27_accordion-icon {
    display: flex;
  }

  .layout_flex {
    grid-template-columns: 1fr 1fr;
  }

  .blog46_image-wrapper {
    min-width: 40vw;
  }

  .team10_slider {
    padding-left: 0;
    padding-right: 0;
  }

  .team10_mask {
    width: 50%;
  }

  .team10_slide {
    padding-right: 2rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---font-styles--body: Abcdiatype, sans-serif;
    --_typography---text-size--regular: 1.05rem;
    --_typography---line-height--normal: 1.5;
    --_typography---text-weight--medium: 500;
    --_typography---letter-spacing--normal: -.01em;
    --_typography---heading-size--h1: 2.4rem;
    --_typography---line-height--tight: 1.1;
    --_typography---letter-spacing--tight: -.05em;
    --_typography---heading-size--h2: 1.9rem;
    --_typography---heading-size--h3: 1.55rem;
    --_typography---heading-size--h4: 1.4rem;
    --_typography---line-height--snug: 1.25;
    --_typography---heading-size--h5: 1.15rem;
    --_typography---heading-size--h6: 1rem;
    --_typography---text-size--large: 1.35rem;
    --_typography---text-size--medium: 1.15rem;
    --_typography---text-size--small: .85rem;
    --_typography---text-size--tiny: .75rem;
    --_typography---text-weight--xbold: 800;
    --_typography---text-weight--bold: 700;
    --_typography---text-weight--semibold: 600;
    --_typography---text-weight--normal: 400;
    --_typography---text-weight--light: 300;
    --_typography---font-styles--heading: Abcdiatype, sans-serif;
    --_typography---line-height--relaxed: 1.7;
    --_typography---letter-spacing--wide: .03em;
    --_ui-styles---page--padding: 3%;
    --_ui-styles---radius--medium: .8rem;
    --_ui-styles---stroke--border-width-small: 1px;
    --_ui-styles---radius--large: 1.2rem;
    --_ui-styles---radius--small: .4rem;
    --_ui-styles---stroke--border-width: 2px;
    --_ui-styles---layout--gap-tiny: .25rem;
    --_ui-styles---layout--gap-small: 1rem;
    --_ui-styles---layout--sticky-margin: 5.5rem;
    --_ui-styles---layout--gap-medium: 2rem;
    --_ui-styles---layout--gap-large: 4rem;
    --_ui-styles---stroke--divider-width: 2px;
    --_ui-styles---layout--left-column-min: 9rem;
    --_ui-styles---layout--left-column-ideal: 15%;
    --_ui-styles---layout--left-column-max: 13rem;
    --_ui-styles---layout--grid-gap: 2.7rem;
  }

  blockquote {
    padding: 2.5rem;
    font-size: 1.5rem;
    line-height: 120%;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .button.is-small.is-icon.negative-margin {
    margin-top: 0;
    display: flex;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .heading-style-h6, .text-size-large {
    font-size: 1.125rem;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .category-filter-menu {
    width: 100vw;
    margin-left: -5vw;
    padding-left: 5vw;
    overflow: scroll;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .spacer-xsmall {
    padding-top: .75rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-large {
    padding-top: 2rem;
  }

  .spacer-xlarge {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 5rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .rl-styleguide_component {
    padding-top: 4rem;
  }

  .rl-styleguide_content {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
  }

  .navbar1_component {
    height: auto;
    min-height: 4rem;
  }

  .navbar1_logo-link {
    padding-left: 0;
  }

  .navbar1_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .layout_grid.gap-tiny-landscape-mobile {
    grid-column-gap: var(--_ui-styles---layout--gap-tiny);
    grid-row-gap: var(--_ui-styles---layout--gap-tiny);
    grid-column-gap: var(--_ui-styles---layout--gap-tiny);
    grid-row-gap: var(--_ui-styles---layout--gap-tiny);
  }

  .gallery24_horizontal-scroll-wrapper {
    margin-top: -10vh;
  }

  .gallery24_horizontal-scroll-content {
    grid-column-gap: 1.5rem;
    width: 200vh;
  }

  .gallery24_image {
    width: 90vw;
    max-height: 30rem;
  }

  .banner11_text {
    font-size: 1.125rem;
  }

  .footer15_top-wrapper {
    grid-row-gap: 3rem;
  }

  .footer15_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .footer15_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .footer15_legal-list {
    flex-flow: column;
    grid-auto-flow: row;
  }

  .layout_flex {
    grid-template-columns: 1fr;
  }

  .blog46_image-wrapper {
    min-width: 60vw;
  }

  .team10_mask {
    width: 80%;
  }

  .team10_slide {
    padding-right: 1.5rem;
  }

  .layout_overflow-overlay {
    width: 10%;
  }

  .is-sticky {
    position: static;
  }

  .event_image-wrapper {
    min-width: 80vw;
  }

  .show-mobile-landscape {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_typography---font-styles--body: Abcdiatype, sans-serif;
    --_typography---text-size--regular: 1.05rem;
    --_typography---line-height--normal: 1.5;
    --_typography---text-weight--medium: 500;
    --_typography---letter-spacing--normal: -.01em;
    --_typography---heading-size--h1: 2.15rem;
    --_typography---line-height--tight: 1.1;
    --_typography---letter-spacing--tight: -.05em;
    --_typography---heading-size--h2: 1.75rem;
    --_typography---heading-size--h3: 1.45rem;
    --_typography---heading-size--h4: 1.3rem;
    --_typography---line-height--snug: 1.25;
    --_typography---heading-size--h5: 1.1rem;
    --_typography---heading-size--h6: 1rem;
    --_typography---text-size--large: 1.35rem;
    --_typography---text-size--medium: 1.15rem;
    --_typography---text-size--small: .85rem;
    --_typography---text-size--tiny: .75rem;
    --_typography---text-weight--xbold: 800;
    --_typography---text-weight--bold: 700;
    --_typography---text-weight--semibold: 600;
    --_typography---text-weight--normal: 400;
    --_typography---text-weight--light: 300;
    --_typography---font-styles--heading: Abcdiatype, sans-serif;
    --_typography---line-height--relaxed: 1.7;
    --_typography---letter-spacing--wide: .03em;
  }

  blockquote {
    font-size: 1.375rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .rl-styleguide_component {
    grid-template-columns: 1fr;
  }

  .gallery24_horizontal-scroll-content {
    width: 150vh;
  }

  .gallery24_image {
    max-height: 25rem;
  }

  .banner11_wrapper {
    width: 200vw;
  }

  .banner11_marquee {
    width: 100vw;
  }

  .footer15_menu-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .footer15_link-flex {
    flex-flow: wrap;
    display: flex;
  }

  .content27_sidebar-heading {
    align-self: auto;
  }

  .blog46_image-wrapper {
    min-width: 70vw;
  }

  .team10_mask {
    width: 95%;
  }

  .layout_overflow-overlay {
    width: 11%;
  }

  .signup-form_form {
    grid-row-gap: .75rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }
}

#w-node-a725e344-e2ac-1c6e-e049-9d25097ddeca-40c81179 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-a725e344-e2ac-1c6e-e049-9d25097ddeca-40c81179 {
    grid-column: span 1 / span 1;
  }
}
